[INFO]
name = Pengonpohja II
physics = gravel
author = (c) Justup and BTBfin
version = 1.0.1
date = 2021-04-25
comment = Pengonpohja SS 18 Champion Nordic Rally 1982 Ylöjärvi, Finland. Pacenotes by Team Sumppu.
splashscreen = Pengonpohja_II_splash_I.jpg
length = 8.6
countrycode = FI